<!-- 
https://docs.google.com/document/d/1NL1nsZN_OjPDws0RUBaD7H3ZiaTTVh7fBNDiMx8JSdI/edit#heading=h.sasbnuxxitc7
-->
<ad>
    <network>
        <param key="name"           value="chartboost" />
        <param key="App ID"         value="53e4bb4489b0bb3328913d16" />
        <param key="App Signature"  value="4e4956b0c1c54175d1bea8f0530c52cacc3ec772" />
    </network>

    <network>
        <param key="name"              value="flurry" />
        <param key="API Key"           value="P68BR78N6GMJ3H8GM278" />
        <param key="Banner Fullscreen" value="Pirate Riddles 2 (Google) FullScreen" />
    </network>
</ad>